span.nolink {
    font-weight: bold;
    color: #26272b;
}
.alert-subscribe#alert .span10{
    width: 780px;
}
.alert-subscribe#alert .span2{
    width: 140px;
	float: right;
}
@media (min-width: 1200px){
	.alert-subscribe#alert .span10 {
		width: 970px;
	}
}
@media (max-width: 767px){
	.alert-subscribe#alert .span10{
		width: 100%;
	}
}
@media (max-width: 979px) and (min-width: 768px){
	.alert-subscribe#alert .span2 {
		width: 104px;
	}
	.alert-subscribe#alert .span10{
		width: 600px;
	}
  .node-type-product-new .enginelist .row {
    margin-left: -10px !important;
  }
}
/*--------------------------------------*/
.alert-subscribe#alert .close{
    line-height: 17px;
    font-family: ge-sans;
}

.alert-subscribe#alert .message{
font-family: ge-sans;
}

@media (max-width: 979px){
.toolbar-container.pull-right{
    float: none !important;
}
.navbar .primary-navbar .container .nav > li.dropdown > a.dropdown-toggle {
    padding: 9px 14px 8px !important;
}
.press-date span.timestamp {
    display: block;
}
}


.mds-container.item-category.ie-last-child {
	margin-bottom: 30px;
}

.caption .btn.btn-link {
	line-height: 24px;
	display: block;
	font-weight: bold;
	border: 1px;
}
.sticky-footer .region .container .row .block.sidebar .rail-module .title {
	font-size: 14px;
}
ol {
	margin: 20px 0 12px 15px;
}
li {
	line-height: 24px;
}
.field-item .media {
	background:   #ffffff;
}
.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 0;
}
.field-item h2 {
	font-size: 29px;
}
/*--------------------------------------*/
.at4-visually-hidden {
	display: none;
}
.at-share-tbx-element .at-share-btn {
	margin: 0 5px 5px 0;
	cursor: pointer;
	transition: all .2s ease-in-out;
}
.at-icon {
	fill: #fff;
	border: 0;
}
.rail-module {
	padding: 0 0 30px 30px;
}
.sharethis-title {
	margin-bottom: 8px;
}
.landing-items .btn-link {
	white-space: normal;
}
#edit-submit-1 {
	margin-bottom: 1px;
}
.search-h5 {
	display: inline;
}
.field-item .lead {
	font-size: 19px;
	color: #61879b;
}
/*-----support contact form-------*/
.contact-us .lead {
	font-size: 16px;
}
.webform-form-24 label {
	font-weight: normal;
}
.webform-form-24 .form-text {
	background-color: #ffffff;
	width: 90%;
}
.webform-form-24 .form-select {
	background-color: #ffffff;
	width: 90%;
}
/*-------------------------------*/
.form-control.input-lg {
	border: 1px solid #0063be;
	border-radius: 10px;
	font-size: 18px;
	background-color: #fff;
}
.form-group.phone-group {
	color: #0063be;
}
.preferred-method {
	color: #0063be;
}
.contact-form-container .footnote {
	color: #0063be;
}
.product.history article {
	margin: 30px 0 15px;
	font-family: ge-sans;
}
h3.title.voice-brand {
	margin: 12px 0;
	display: block;
	text-transform: none;
}
.navbar .container {
	padding-right: 0px;
}
.navbar.navbar-small.navbar-static-top {
	border-width: 0 0 0px;
}
.navbar-inner {
	background-color: #f0f1f2;
}
.primary-navbar.nav-collapse.collapse {
	background-color: #f0f1f2;
	margin-left: 0px;
}
#search {
	margin-bottom: 12px;
}
.btn.dropdown-toggle {
	font-size: 12px;
	font-weight: normal !important;
	color: #595959 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 9px;
}
.navbar-search.inverse.pull-left {
	vertical-align: top;
}
.input-medium.search-query {
	border-radius: 3px 0 0 3px;
	width: 172px;
	border: none;
}
.btn.btn-icon {
	padding: 6px 12px;
	border-radius: 0 3px 3px 0;
}
h2 em {
	font-style: normal;
	display: block;
	font-size: 56px !important;
	margin-bottom: 20px;
	line-height: 58px;
	padding: 0 30px;
}
.carousel .carousel-navigation {
	background: none;
	bottom: 10px;
}
.sticky-footer {
	padding-bottom: 20px;
}
.footer {
	padding-bottom: 0px;
}
#block-block-2 p {
	line-height: 11px;
	margin: 0px 0 15px;
}
#block-block-3 h6 {
	margin-top: 0;
}
@media (max-width: 767px) {
body {
	padding: 0px;
}
/*.home-blocks {
	padding: 0 15px;
}*/
body.page-node section .container, body.page-press section .container {
	padding: 40px 20px;
}
.footer-inner .container {
	padding: 40px 20px;
}
.row.footer-body {
	margin-right: 0px;
}
.footer .colophon a {
	margin: 0;
	padding: 5px 0;
	line-height: 24px;
}
.page-press section#block-system-main {
	padding: 0;
}
.hero .text {
	position: relative;
	color: #262626;
}
.hero .text.top {
	position: relative;
	top: 0;
}
.hero .text.text-back.top {
	position: absolute;
	top: 30px;
	bottom: auto;
}
.hero .text h1, .hero .text h2, .hero .text h3, .hero .text h4, .hero .text h5, .hero .text h6, .hero .text p {
	color: #262626;
}
}
@media (max-width: 767px) {
.navbar-fixed-top,    .navbar-fixed-bottom,    .navbar-static-top {
	margin-left: 0px;
	margin-right: 0px;
}
.navbar .primary-navbar .container .nav {
	margin-left: 0px;
	margin-top: 10px;
}
.navbar-inner .container {
	background-color: #f0f1f2;
}
.btn-group .dropdown-menu {
	box-sizing: content-box;
	height: auto;
	margin-top: 2px;
	min-height: 0px;
	min-width: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	position: static;
	width: auto;
}
.region-search {
	float: right;
	position: static;
	width: 100%;
	padding-left: 15px;
}
.navbar .btn.btn-navbar {
	position: fixed;
	margin-top: 20px;
}
.navbar .toolbar-container {
	float: none !important;
	margin-top: 0px !important;
}
}
@media (max-width: 979px) {
.primary-navbar.nav-collapse .nav > li.dropdown > a,.primary-navbar.nav-collapse .nav > li.dropdown > a: hover,.primary-navbar.nav-collapse .nav > li.dropdown.open > a {
	padding: 9px 14px 8px !important;
}
.navbar .navbar-inner .container .brand {
	margin-left: 0px;
}
.navbar .btn.btn-navbar {
	float: right;
	position: absolute;
	top: 0px;
	right: 9px;
	margin-top: 20px;
}
.nav-collapse.in .btn-group {
	margin: 0;
}
.btn.dropdown-toggle {
	height: 34px;
}
.btn.btn-icon {
	height: 34px;
}
#search {
	position: absolute;
	left: 140px;
	top: 0;
}
#search-section {
	position: relative;
}
.btn-group .dropdown-menu {
	box-sizing: content-box;
	height: auto;
	margin-top: 2px;
	min-height: 0px;
	min-width: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
}

.region.region-search div#block-search {
	width: 136px !important;
}

input#edit-search-api-key {
	width: 136px !important;
}

.navbar .primary-navbar .container .nav {
	margin-left: 0px;
}
.region.region-search {
	width: 100%;
}
.pull-right {
	float: right !important;
}
.btn-group.open ul.dropdown-menu {
	background-color: #fff;
	margin-left: 0px;
}
}
.row {
	margin-right: 0px !important;
}
@media (max-width: 767px) {
	.row {
		margin-right: unset !important;
	}
	.container.prelease {
		padding: 0;
	}
}
div[class*="span"], section[class*="span"] {
	margin-bottom: 20px;
}
.sticky-footer {
	padding-bottom: 0px;
}
body .region.region-left-side-column {
	font-size: 14px;
	color: #26272b;
	font-weight: bold;
	line-height: 20px;
}
body .region.region-left-side-column a {
	color: #005eb8;
	font-weight: normal;
	line-height: 24px;
}
.container.prelease {
	padding: 0px;
}

.text {
	padding: 0;
}

.span8 {
	width: 620px;
}
.page-company-search-aviation-po-requirements .block {
	padding: 0 !important;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.span4 {
	width: 300px;
}
.span12 {
	width: 940px;
}
.span6 {
	width: 300px;
}
@media (min-width: 1200px) {
.span8 {
	width: 770px;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 30px;
}
.span4 {
	width: 370px;
}
.span12 {
	width: 1170px;
}
.span6 {
	width: 570px;
}
}
@media (max-width: 979px) and (min-width: 768px) {
.span8 {
	width: 476px;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.span8 {
	width: 476px;
}
.span4 {
	width: 228px;
}
input.span1, textarea.span1, .uneditable-input.span1 {
	width: 50px;
	margin-left: 0px;
	border-radius: 0 3px 3px 0;
}
.span12 {
	width: 724px;
}
.footer-body .span6 {
	width: 352px !important;
}
.span6 {
	width: 352px;
}
}
.front h6.external {
	padding-top: 25px !important;
}
@media (min-width: 768px) {
.floatright {
	float: right;
	width: 199px;
}
}
@media only screen and (min-width:768px) and (max-width:1199px) {
.filters_right {
    width: 215px;
}
}
@media (max-width: 767px) {
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
}
div[class*="span"], section[class*="span"] {
	margin-bottom: 20px;
}
.categoryLink {
	color: #CC3300 !important;
}
@media (max-width: 767px) {
.floatLeft, .floatRight {
	float: none !important;
	width: 100%;
	display: block;
	clear: both;
	display: inline-table !important;
}
input.span1, textarea.span1, .uneditable-input.span1 {
	width: 50px !important;
	margin-left: 0px;
	border-radius: 0 3px 3px 0;
}
.filters_right {
	width: 275px;
}
.view-supplier .text-center .pagination {
	float: left;
	margin-left: 20px;
}
.view-supplier .text-center {
	overflow: hidden;
}
.view-content {
	position: relative;
}
.views-exposed-widget label {
	min-width: 100px;
	width: 110px;
}
#views-exposed-form-supplier-page .input-prepend {
	margin-bottom: 10px;
}
.floatLeft {
	margin-bottom: 10px;
}
}
/* iPhone 6 in portrait & landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 0;
}
.navbar-inner .container {
	position: relative;
}
.navbar-inner .container .region-search {
	position: initial;
}
.navbar .toolbar-container {
/*	overflow: hidden;
	width: 100%; */
}
.view-filters .white .container {
	padding-bottom: 0px;
}
.view-content .white .container {
	padding-top: 0px;
	padding: 0 20px 175px 0;
	position: relative;
}
.views-widget-sort-by .form-item-sort-by {
	width: 100%;
}
.views-widget-sort-by .form-item-sort-by label {
	display: inline-block;
}
.views-widget-sort-by .form-item-sort-by #edit-sort-by {
	display: inline-block;
	width: 133px;
}
.views-exposed-form#searchwrapper {
	position: inherit;
}
.views-exposed-form .views-exposed-widget {
	width: 100%;
}
.views-row {
	padding: 3px;
	padding-bottom: 12px;
}
}
.block.feature {
    min-height: 323px;
    height: auto;
}
body.node-type-shows .sticky-G .region .container .row .block.feature {
	height: auto !important;
}
body.node-type-shows .sticky-footer .region .container .row .block.feature .fa-stack-2x {
	font-size: 2em !important;
	line-height: 1 !important;
}
body.node-type-shows .sticky-footer .region .container .row .block.feature .fa-stack-1x {
	font: normal !important;
	line-height: 2em;
}
h3.title.voice-brand {
	margin: 12px 0;
}
.carousel .carousel-navigation li a.active, .carousel .carousel-navigation li a:hover, .carousel .carousel-navigation li a:active {
	background-color: white;
}
/*@media only screen and (max-width: 480px) {
#schedule {
	width: 380px !important;
}
}*/
@media (max-width: 767px) {
p.overview a.trigger, i.fa-play-circle-o {
	color: #000;
}
/*#schedule {
	width: 650px !important;
}*/
}
.form-control.input-lg::-webkit-input-placeholder {
	font-style: normal !important;
}
.block article {
	margin: 30px 0 15px;
}
article h2 {
	font-size: 29px;
	line-height: 34px;
	margin-bottom: 5px;
}
@media (max-width: 767px) {
.mds-container {
	width: 100%;
}
.span3 {
	width: 100% !important;
}
.span9 {
	width: 100% !important;
}
.footer-body .span3 {
	width: 100%;
}
.hero .courtesy {
	color: #262626 !important;
}
.hero .text-right .courtesy {
	right: inherit;
}
.hero .text {
	bottom: 10px !important;
}
.hero .text.text-back.top.text-right {
	position: relative;
	top: 0px;
}
}
.span3 {
	width: 220px;
}
.span9 {
	width: 700px;
}
@media (min-width: 1200px) {
.span9 {
	width: 870px;
}
.span3 {
	width: 270px;
}
}
@media (max-width: 979px) and (min-width: 768px) {
.span3 {
	width: 166px;
}
.span9 {
	width: 538px;
}
.movie.gap-large iframe {
	width: 100%;
}
.hero .span5 {
    width: 380px !important;
}
}
/* ----------- iPhone 6 Landscape ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) {
.span8 {
	width: 100%;
}
.prelease .block-left-side {
	padding-bottom: 3% !important;
}
.img.support-icons {
	margin: 10px auto;
	width: 75px;
	float: none;
	display: block;
}
}
/*iPhone 6 plus Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: portrait) {
.span8 {
	width: 100%;
}
.announcement p {
	margin-top: 20px;
}
.fleetsupport {
	margin-left: -30px;
	margin-right: -30px;
}
img.support-icons.pull-left {
	float: none !important;
}
p.supicon {
	text-align: center;
}
h2 em {
	margin-bottom: none;
}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3)and (orientation: landscape) {
.movie.gap-large iframe {
	height: 350px !important;
}
.fleetsupport img {
	height: 350px !important;
}
}
@media (max-width: 480px) {
.text.block.inner-left.no-border {
	padding-right: 0px !important;
}
.prelease .block.block-views:nth-child(1) {
	padding-bottom: 0px !important;
}
.navbar-search input[type="search"] {
	width: 85px;
}
.announcement p {
	margin-top: 20px;
}
.headline h2 em {
	font-size: 36px !important;
	line-height: 32px !important;
}
.fleetsupport {
	margin-left: -30px;
	margin-right: -30px;
}
.feature p {
	margin-right: 1%;
}
img.support-icons.pull-left {
	float: none !important;
}
p.supicon {
	text-align: center;
}
.movie.gap-large iframe {
	height: 100% !important;
}
.fleetsupport img {
	height: auto !important;
}
.prelease .block-left-side {
	padding-bottom: 5% !important;
}
.footer-body .span6 {
	width: 100%;
}
.modal.fade.in {
    margin-top: 10% !important;
}
}
@media (max-width: 767px) {
.navbar-search input[type="search"] {
	width: 100px;
}
img.support-icons.pull-left {
	float: none !important;
}
p.supicon {
	text-align: center;
}
.fleetsupport {
	margin-left: -30px;
	margin-right: -30px;
}
/*.lrgdeck .block {
	padding: 0px !important;
} */
.movie.gap-large iframe {
	width: 100%;
	height: auto;
}
.feature p {
	margin-right: 1% !important;
}
.navbar .navbar-inner .container .brand {
	height: 60px !important;
}
.gap-medium {
	margin-top: 0px;
	margin-bottom: 0px;
}
h3.row.gap-medium {
	padding-top: 10px;
	padding-bottom: 10px;
}
.masonry .views-field.views-field-view-node {
	margin-top: 10px;
}
.block.press-center-search form {
	margin-bottom: 0px;
}
.prelease .block.block-views:nth-child(1) {
	padding-bottom: 10px;
}
.prelease .block.block-views:nth-child(2) {
	padding-top: 0px;
	padding-bottom: 15px;
}
.prelease .block.block-views:nth-child(3) {
	padding-top: 0px;
}
.prelease .block-left-side {
	padding-bottom: 3% !important;
}
.text.block.inner-left.no-border {
	padding-left: 10px !important;
	padding-top: 10px !important;
}
.text.block.inner-left.no-border .align-bottom h2 {
	margin-top: 0px !important;
}
.label.tag {
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 4px 11px 5px 7px;
}
.movie.gap-large iframe {
	height: 350px;
}
.fleetsupport img {
	height: 350px;
}
.input-append {
	background-color: #FFF;
	border: 0px;
	border-radius: 4px;
}
.text.block.inner-left.no-border {
	padding-right: 0px !important;
}
.footer-body .span6 {
	width: 100%!important;
}
.page-node-21 .paragraphs-items-field-col-left .gap-medium .span3.centered.offset1 {
    margin-left: 0px !important;
}
}
.lrgdeck .block {
	font-size: 18px;
	line-height: 24px;
}
.navbar .primary-navbar .container .nav > li > a {
	color: #333 !important;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.hero.modal .modal-body {
	padding-top: 0px;
  overflow: hidden !important;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid [class*="span"] {
    display: block;
    min-height: 34px;
    /* -webkit-box-sizing: border-box; */
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574%;
}



@media (max-width: 767px) {
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-node-14 .text.text-back.top.span10.animated.fadeInUp.delay-1.top-left {
    position: relative;
    top: 0px;
}
}
span.label.tag {
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 4px 8px 4px 8px;
}
.front .white .gap-medium {
	margin-top: 30px;
}
.footer-body .block ul, ol {
	margin: 0px 0 0px 0px;
}
#airflow-slider .noUi-handle {
	position: relative;
	z-index: 1;
	width: 42px;
	height: 42px;
	top: -15px;
	left: -15px;
	cursor: pointer;
	background: url(/sites/default/files/dot.png) no-repeat 0 0
}
.modal-body {
	border: 15px solid white;
	padding: 0px;
	border-radius: 6px;
}
.modal-body .media {
	padding-top: 0px;
	margin-top: 0px;
}
.block.sidebar ul i.icon-ico_arrowright_lg {
	display: inline;
}
.block.sidebar ul i.icon-ico_play_rnd_lg {
    display: inline;
}
.block.sidebar ul i.icon-ico_download_lg {
    display: inline;
}

.node-type-page .lrgdeck p.summary {
	font-size: 18px;
}
.btn-group ul.dropdown-menu {
	font-size: 14px;
}
.btn-group ul.dropdown-menu a {
	color: #5c5f63;
}
.hero p {
	line-height: 21px !important;
	font-size: 15px;
}
@media (max-width: 950px) and (min-width: 768px) {
.hero h1 {
	margin-bottom: 10px;
}
.hero .text h1 {
	margin-bottom: 10px;
}
}
@media (min-width: 980px) and (max-width: 1199px) {
.lrgdeck .container .row .span12 {
	margin-left: 15px;
}
.hero .span5 {
	width: 380px !important;
}
}
.page-node-21 .paragraphs-items-field-col-left .field-items > div:first-child {
    margin-bottom: 30px;
}
.page-node-21 .paragraphs-items-field-col-left .field-items > .field-item.even:last-child {
    margin-top: 30px;
}
.page-node-21 h3.lead.voice-brand {
    font-size: 16px;
    font-style: italic;
    line-height: 24px;
    margin-top: 12px;
    color: #26272b;
    font-weight: 200;
}
.page-node-21 .sticky-footer .region .container .row .block.sidebar .rail-module h4.title {
    font-size: 18px;
}
.page-node-21 .graphic-links ul.structured {
    margin-left: 0px;
}
.page-node-22 .block article > p {
    font-family: "ge-serif", Georgia, serif;
    padding: 0 8em 1em 0;
}

.span12.engine-model h2.pull-left, .span12 h2.pull-left {
    font-size: 36px;
}
@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px) {
    .front .row {
        margin-right: -15px !important;
    }
}
.navbar .primary-navbar .container .nav > li.active-trail > a {
	background-color: transparent;
	color: #005cb9 !important;
}

.home-sub-top button.btn {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}

.home-sub-top button:hover {background: none;}
.home-sub-top button:hover i.fa-play-circle-o { opacity: 1; -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}


ul.nav-tabs a {
  cursor: pointer;
}
.navbar-collapse.collapse .nav > li > a.is-active {
    color: #005cb9;
} 
@media (max-width: 990px) {
 .navbar .navbar-header .region-navigation{
padding-left: 15px;
padding-top: 7px;
}
}  
.content .messaging .span3 .block ul.unstyled {
 margin: 20px 0 12px 0px;
}
@media (min-width: 1024px) {
 #block-mainmenu-2 .navbar-nav > li > a:focus{
	color: #005cb9;
} 
.messaging {
background-color:#fff
}
#block-mainmenu-2 .navbar-nav .dropdown-menu > li > a:hover{
    color: #005cb9;
    background-color: transparent;
}
}